PDA

View Full Version : Win 7 SPTD 1.69 error



teknet00
14.10.2010, 02:28
I have the error Daemon Tools - This program requires at least Windows 2000 with SPTD 1.69 or higher. Kernal debugger must be deactivated.

I have tried just about every fix online.

Removing DT lite and installing DT pro trial, removing both and installing the SPTD driver manually, restarting, and installing DT again. Set the start key in the reg to 4, WHOLE much of stuff!

I cannot get it to work for the life of me.

I have Windows 7 Ult x64. All updates installed.

pkoss10
18.10.2010, 15:19
Have you tried installing SPTD v1.74 and what version of DT Lite do you use? Try v4.35.6.